<p id="notice"><%= notice %></p>

<h1>Appoitments</h1>

<table class="table">
  <thead>
    <tr>
      <th>Doctor</th>
      <th>Patient</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @appoitments.each do |appoitment| %>
      <tr>
        <td><%= appoitment.doctor.name %></td>
        <td><%= appoitment.patient.name %></td>
        <td><%= link_to 'Show', appoitment %></td>
        <td><%= link_to 'Edit', edit_appoitment_path(appoitment) %></td>
        <td><%= link_to 'Destroy', appoitment, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Appoitment', new_appoitment_path %>
